@import 'stylesheets/style.css?v=1.0';

.gform_wrapper ul.gfield_checkbox li label,
.gform_wrapper ul.gfield_radio li label {
    position: relative;
    top: -5px;
}

.sharify-container ul {
    margin-left: 0 !important;
}

.white-popup {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.white-popup.show-for-medium-down {
    width: 320px;
}

.white-popup.show-for-large-up {
    width: 750px;
}

.slider-full-wrap img {
    width: 100%;
}

.row.content-blurbs .columns {
    margin: 10px 0;
}
.mfp-close-btn-in .mfp-close {
    top: 7px;
    width: 30px;
    height: 30px;
    background: #333;
    line-height: 30px;
    color: #fff;
    opacity: 1;
    border-radius: 30px;
    right: 7px;
    border: 1px solid #fff;
}

.white-popup.show-for-medium-down .mfp-close {
    top: 2px;
    right: 2px;
}

h3.greenbar {
    font-size: 2.5rem;
}

section.greenbar {
    padding-top: 4.75rem;
    padding-bottom: 4.75rem;
}

.page-template-page-no-sidebar-no-header #header {
    display: none;
}

.et-db #et-boc .et-l div.et_pb_section.et_pb_section_0 {
    height: 850px;
}

/* WPML */
.page-template-page-no-sidebar-no-header #header {
    padding-top: 0;
    position: relative;
}

div#wpmlswtch {
    padding: 5px 0 !important;
    background: #01213a;
    margin-bottom: 20px;
}

#header div#wpmlswtch > div {
    width: 60%;
}

div#wpmlswtch > div {
    margin: 0 auto !important;
    /* overflow: auto; */
    height: 37px;
}

div#wpmlswtch .wpml-ls-legacy-dropdown {
    float: right;
}

.wpml-ls-legacy-dropdown {
    width: 6em;
}

.wpml-ls-legacy-dropdown a {
    text-decoration: none !important;
    color: #fff !important;
    border: none !important;
    background-color: transparent !important;
    padding: 5px 10px !important;
    line-height: 1 !important;
    font-weight: bold !important;
}

.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
    color: #e9bedb;
}

.wpml-ls-legacy-dropdown .wpml-ls-flag + span {
    margin-left: 0.4em !important;
}

.wpml-ls-legacy-dropdown .wpml-ls-item {
    padding: 8px 0 !important;
    margin: 0 !important;
    list-style-type: none !important;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    border-top: 1px solid #cdcdcd !important;
    padding: 0 !important;
    margin: 0 !important;
    list-style-type: none !important;
}

li.wpml-ls-current-language:hover {
    background: #802260 !important;
}

ul.wpml-ls-sub-menu li {
    background: #fff !important;
}

ul.wpml-ls-sub-menu li > a {
    color: #444 !important;
}

@media (max-width: 599px) {
    div#wpmlswtch > div {
        width: 25%;
    }
}
